# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'


	def shared_pod
		pod 'AlamofireImage', '~> 4.1'
		pod 'Alamofire', '~> 5.2'

	end

target 'CodeChallengeSuperCharge' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
	shared_pod
	pod 'RxSwift', '~> 5'
    	pod 'RxCocoa', '~> 5'
  # Pods for CodeChallengeSuperCharge

  target 'CodeChallengeSuperChargeTests' do
    inherit! :search_paths
    # Pods for testing
	shared_pod
	pod 'RxBlocking', '~> 5'
    	pod 'RxTest', '~> 5'
  end

  target 'CodeChallengeSuperChargeUITests' do
    # Pods for testing
	shared_pod
	pod 'RxBlocking', '~> 5'
    	pod 'RxTest', '~> 5'
  end

end
